using Newtonsoft.Json;

namespace SGModule.NetKit {
    public class TrackData {
        [JsonProperty("event")] public string Event;
        [JsonProperty("n")] public int N;
        [JsonProperty("property")] public string Property;
    }
}
